[
  {
    "frequency_rank": 6551,
    "charcter": "萜",
    "pinyin": "tiē",
    "definition": "C5H8",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4754
  },
  {
    "frequency_rank": 6552,
    "charcter": "鄗",
    "pinyin": "hào",
    "definition": "county in Hebei province",
    "radical": "邑",
    "radical_code": 163.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7413
  },
  {
    "frequency_rank": 6553,
    "charcter": "惝",
    "pinyin": "chǎng",
    "definition": "alarmed, agitated",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4986
  },
  {
    "frequency_rank": 6554,
    "charcter": "毵",
    "pinyin": "sān",
    "definition": "long feathers; scraggy",
    "radical": "毛",
    "radical_code": 82.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7454
  },
  {
    "frequency_rank": 6555,
    "charcter": "鲽",
    "pinyin": "dié",
    "definition": "flatfish; flounder; sole",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6277
  },
  {
    "frequency_rank": 6556,
    "charcter": "酞",
    "pinyin": "tài",
    "definition": "phthalein",
    "radical": "酉",
    "radical_code": 164.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4786
  },
  {
    "frequency_rank": 6557,
    "charcter": "絕",
    "pinyin": "jué",
    "definition": "cut, sever, break off, terminate",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6558,
    "charcter": "哚",
    "pinyin": "duǒ",
    "definition": "chemical element; (Cant.) backing, support of someone powerful; a little",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4223
  },
  {
    "frequency_rank": 6559,
    "charcter": "溷",
    "pinyin": "hùn",
    "definition": "privy, latrine; turbid, dirty",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5576
  },
  {
    "frequency_rank": 6560,
    "charcter": "缞",
    "pinyin": "cuī",
    "definition": "sackcloth worn on breast during",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7619
  },
  {
    "frequency_rank": 6561,
    "charcter": "踰",
    "pinyin": "yú",
    "definition": "exceed, transgress; cross over",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6562,
    "charcter": "搦",
    "pinyin": "nuò",
    "definition": "grasp, seize, take in hand",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5365
  },
  {
    "frequency_rank": 6563,
    "charcter": "帻",
    "pinyin": "zé",
    "definition": "turban; conical cap",
    "radical": "巾",
    "radical_code": 50.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4855
  },
  {
    "frequency_rank": 6564,
    "charcter": "铦",
    "pinyin": "xiān",
    "definition": "sharp, keen-edged; a kind of hoe",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6565,
    "charcter": "鲴",
    "pinyin": "gù",
    "definition": "fish guts",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6143
  },
  {
    "frequency_rank": 6566,
    "charcter": "髫",
    "pinyin": "tiáo",
    "definition": null,
    "radical": "髟",
    "radical_code": 190.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5860
  },
  {
    "frequency_rank": 6567,
    "charcter": "盡",
    "pinyin": "jǐn",
    "definition": "exhaust, use up; deplete",
    "radical": "皿",
    "radical_code": 108.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6568,
    "charcter": "蓋",
    "pinyin": "gài",
    "definition": "cover, hide, protect",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6569,
    "charcter": "製",
    "pinyin": "zhì",
    "definition": "make, manufacture; produce",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6570,
    "charcter": "載",
    "pinyin": "zài",
    "definition": "load; carry; transport, convey",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6571,
    "charcter": "週",
    "pinyin": "zhōu",
    "definition": "week; turn, cycle; anniversary",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6572,
    "charcter": "陸",
    "pinyin": "lù",
    "definition": "land, continental; army; an accounting form of ",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6573,
    "charcter": "醡",
    "pinyin": "zhà",
    "definition": "wine press",
    "radical": "酉",
    "radical_code": 164.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6574,
    "charcter": "儇",
    "pinyin": "xuān",
    "definition": "clever, nimble",
    "radical": "人",
    "radical_code": 9.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7792
  },
  {
    "frequency_rank": 6575,
    "charcter": "狴",
    "pinyin": "bì",
    "definition": "a kind of tapir; a fierce beast depicted on the door of prisons",
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7035
  },
  {
    "frequency_rank": 6576,
    "charcter": "迮",
    "pinyin": "zé",
    "definition": "to rise; contracted; cramped",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3946
  },
  {
    "frequency_rank": 6577,
    "charcter": "鍬",
    "pinyin": "qiāo",
    "definition": "shovel",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6578,
    "charcter": "趱",
    "pinyin": "zǎn",
    "definition": "go in hurry, hasten; urge",
    "radical": "走",
    "radical_code": 156.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6478
  },
  {
    "frequency_rank": 6579,
    "charcter": "椠",
    "pinyin": "qiàn",
    "definition": "wooden tablet; edition",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5119
  },
  {
    "frequency_rank": 6580,
    "charcter": "赟",
    "pinyin": "yūn",
    "definition": "affable, agreeable, pleasant",
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6153
  },
  {
    "frequency_rank": 6581,
    "charcter": "陔",
    "pinyin": "gāi",
    "definition": "a step, a terrace, a grade a ledge",
    "radical": "阜",
    "radical_code": 170.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4063
  },
  {
    "frequency_rank": 6582,
    "charcter": "坌",
    "pinyin": "bèn",
    "definition": "dust, earth; a bank of earth; to dig; to bring together",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3741
  },
  {
    "frequency_rank": 6583,
    "charcter": "悃",
    "pinyin": "kǔn",
    "definition": "sincere, genuine, honest, loyal",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7068
  },
  {
    "frequency_rank": 6584,
    "charcter": "塍",
    "pinyin": "chéng",
    "definition": "a raised path between fields, a dike",
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5522
  },
  {
    "frequency_rank": 6585,
    "charcter": "疬",
    "pinyin": "lì",
    "definition": "scrofulous lumps or swellings",
    "radical": "疒",
    "radical_code": 104.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4308
  },
  {
    "frequency_rank": 6586,
    "charcter": "麈",
    "pinyin": "zhǔ",
    "definition": "species of deer",
    "radical": "鹿",
    "radical_code": 198.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6163
  },
  {
    "frequency_rank": 6587,
    "charcter": "絜",
    "pinyin": "jié",
    "definition": "a marking line; ascertain, assess; measure",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7282
  },
  {
    "frequency_rank": 6588,
    "charcter": "脩",
    "pinyin": "xiū",
    "definition": "dried meat (used as teachers payment in ancient times)",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7015
  },
  {
    "frequency_rank": 6589,
    "charcter": "赒",
    "pinyin": "zhōu",
    "definition": "give for charity",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7372
  },
  {
    "frequency_rank": 6590,
    "charcter": "埒",
    "pinyin": "liè",
    "definition": "enclosure, dike, embankment",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4421
  },
  {
    "frequency_rank": 6591,
    "charcter": "镡",
    "pinyin": "chán",
    "definition": "dagger; small sword",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6245
  },
  {
    "frequency_rank": 6592,
    "charcter": "镨",
    "pinyin": "pǔ",
    "definition": "praseodymium",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7942
  },
  {
    "frequency_rank": 6593,
    "charcter": "骎",
    "pinyin": "qīn",
    "definition": "galloping; speeding",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4706
  },
  {
    "frequency_rank": 6594,
    "charcter": "骙",
    "pinyin": "kuí",
    "definition": "(of a horse) lively; vigorous",
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7460
  },
  {
    "frequency_rank": 6595,
    "charcter": "薑",
    "pinyin": "jiāng",
    "definition": "ginger",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6596,
    "charcter": "鼩",
    "pinyin": "qú",
    "definition": null,
    "radical": "鼠",
    "radical_code": 208.5,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8011
  },
  {
    "frequency_rank": 6597,
    "charcter": "雰",
    "pinyin": "fēn",
    "definition": "atmosphere; mist, fog",
    "radical": "雨",
    "radical_code": 173.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6598,
    "charcter": "穩",
    "pinyin": "wěn",
    "definition": "stable, firm, solid, steady",
    "radical": "禾",
    "radical_code": 115.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6599,
    "charcter": "藴",
    "pinyin": "yùn",
    "definition": "collect",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6600,
    "charcter": "責",
    "pinyin": "zé",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  }
]